.custom-select:after,
.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-athleta-mail { background-image: url('png/athleta-mail.png'); background-repeat: no-repeat; }

.icon-banana-republic-mail { background-image: url('png/banana-republic-mail.png'); background-repeat: no-repeat; }

.icon-chevron-left { background-image: url('png/chevron-left.png'); background-repeat: no-repeat; }

.icon-chevron-right { background-image: url('png/chevron-right.png'); background-repeat: no-repeat; }

.icon-gap-mail { background-image: url('png/gap-mail.png'); background-repeat: no-repeat; }

.icon-hamburger-bold { background-image: url('png/hamburger-bold.png'); background-repeat: no-repeat; }

.icon-hamburger-light { background-image: url('png/hamburger-light.png'); background-repeat: no-repeat; }

.icon-heart { background-image: url('png/heart.png'); background-repeat: no-repeat; }

.icon-info-red { background-image: url('png/info-red.png'); background-repeat: no-repeat; }

.icon-magnifying-glass-athleta { background-image: url('png/magnifying-glass-athleta.png'); background-repeat: no-repeat; }

.icon-magnifying-glass-banana-republic { background-image: url('png/magnifying-glass-banana-republic.png'); background-repeat: no-repeat; }

.icon-magnifying-glass-gap { background-image: url('png/magnifying-glass-gap.png'); background-repeat: no-repeat; }

.icon-magnifying-glass-old-navy { background-image: url('png/magnifying-glass-old-navy.png'); background-repeat: no-repeat; }

.icon-minus { background-image: url('png/minus.png'); background-repeat: no-repeat; }

.icon-old-navy-mail { background-image: url('png/old-navy-mail.png'); background-repeat: no-repeat; }

.icon-plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

.icon-right-chevron-white { background-image: url('png/right-chevron-white.png'); background-repeat: no-repeat; }

.icon-shopping-bag-athleta { background-image: url('png/shopping-bag-athleta.png'); background-repeat: no-repeat; }

.icon-shopping-bag-banana-republic { background-image: url('png/shopping-bag-banana-republic.png'); background-repeat: no-repeat; }

.icon-shopping-bag-gap { background-image: url('png/shopping-bag-gap.png'); background-repeat: no-repeat; }

.icon-shopping-bag-gray { background-image: url('png/shopping-bag-gray.png'); background-repeat: no-repeat; }

.icon-shopping-bag-old-navy { background-image: url('png/shopping-bag-old-navy.png'); background-repeat: no-repeat; }

.icon-shopping-bag-white { background-image: url('png/shopping-bag-white.png'); background-repeat: no-repeat; }

.icon-x { background-image: url('png/x.png'); background-repeat: no-repeat; }

